{
    "id": "853d733f-d954-4f26-9c12-678c082c7d69",
    "modelName": "GMFolder",
    "mvc": "1.1",
    "name": "853d733f-d954-4f26-9c12-678c082c7d69",
    "children": [
        "ac83c46e-6e5e-4e33-ac72-a6eba0169b90"
    ],
    "filterType": "GMFont",
    "folderName": "fonts",
    "isDefaultView": false,
    "localisedFolderName": "ResourceTree_Fonts"
}